/*全局公用样式*/
body{margin:0;padding:0;color:#333; font-family:"微软雅黑",Arial; font-size:14px; line-height:21px; background:url(../images/minbg.jpg);}
form,input,div,dl,dt,dd,ul,ol,li,table,tr,p,th,td,textarea,form,botton,img,h1,h2,h3,h4,h5,h6{border:0;margin:0;padding:0;}
img{border:0;vertical-align:top;}
/*列表公用样式*/
ul,li{list-style:none;}
/*浮动公用样式*/
.left{float:left}
.right{float:right}
.clear{clear:both}
strike{ color:#8c8c8c;}
i{ font-style:normal;}
u{ text-decoration:none;}

@font-face
{
font-family:myFirstFont;
src: url(../ziti/hanyifangsong.ttf); /* IE9+ */
}

/*链接公用样式*/ 
a:link{color:#333;text-decoration:none;outline:none;}
a:visited{color:#333;text-decoration:none;outline:none;}
a:hover{color:#c4151c;outline:none;}
a:active {star:expression(this.onFocus=this.blur());} 

.fon14cu{ font-size:14px; font-weight:bold;}

.moerlink:link{ color:#ff9600; }
.moerlink:visited{color:#ff9600; }
.moerlink:hover{color:#ff9600; }

.topnav{ width:1200px;margin:0 auto; }
.top_nav_box{ width:1200px; height:37px; float:left; color:#000;line-height:37px; border-bottom:3px solid #c4151c;}
.top_nav_box .byu01{ float:left;}
.top_nav_box .byu02{ float:left; margin-left:10px;}
.top_nav_box .byu02 a{ float:left; width:48px; height:25px; line-height:25px; text-align:center;color:#000; margin-left:10px; margin-top:5px;}
.top_nav_box .byu02 a.erbg{ background-color:#c4151c; color:#FFF;}
.top_nav_box .byu03{ float:right; color:#000;}
.top_nav_box .byu03 a{  color:#000;padding:0 6px;}
.top_nav_box .byu03 a:hover{  color:#c4151c;}


.topnavsbox{ width:1200px; height:303px; float:left; background:url(../images/bannergg.jpg);}
.logocdbox{ float:left; margin:31px 0 0 41px; display:none; }
.logocdbox img{ width:175px; height:213px;}

/*头部2*/
.ban_topnavsbox{ width:1200px; height:146px; float:left; background:#FFF;}
.ban_logocdbox{ float:left; margin:31px 0 0 26px; }
.ban_logocdbox img{ width:269px; height:83px;}
.logocdii02{ width:559px; height:60px; float:right; background: url(../images/searchbg01.jpg); margin:47px 70px 0 0;}

.kb_menubig{width:1200px; height:36px; float:left; background:#c4151c; z-index:99; }
.kb_menubig ul{ margin-left:130px;}

.kb_menubig li{line-height:36px; height:36px;  float:left; font-size:16px;padding:0 13px; position:relative; }
.kb_menubig li .abb{color:#FFF;}


.kb_navtitle01{line-height:36px; height:36px;  float:left; font-size:16px;padding:0 13px; position:relative; }
.kb_navtitle01 a{ color:#FFF; }



.kb_h3_01{position:absolute;left:-40px;top:36px; height:auto; line-height:36px; width:200px; display:none; background-color:white; border-right:3px solid #cfd1d2;border-bottom:4px solid #cfd1d2;font-size:14px; text-align:center;  }
.kb_hiddenbg{cursor:pointer;z-index:2; background:url(../images/dfbfsan.jpg) center bottom no-repeat;}
.kb_hiddenbg div{ display:block;  }

.kb_h3_01 a{color:#FFF; font-family:"微软雅黑"; color:#666; font-size:14px;padding:0 8px;work-break:keep-all; white-space:nowrap;display:inline-block;  }
.kb_h3_01 a:hover{ color:#c4151d; }


/*菜单*/

.menubig{width:1200px; height:60px; float:left; background:url(../images/muenubg.png); z-index:99; }
.menubig ul{ margin-left:50px;}

.menubig li{line-height:60px; height:60px;  float:left; font-size:20px;padding:0 12px; position:relative; }
.menubig li .abb{color:#FFF; margin-top:15px; float:left;}


.navtitle01{line-height:60px; height:60px;  float:left; font-size:20px;padding:0 12px;position:relative;  }
.navtitle01 a{ color:#FFF; }


/* background:url(../images/muenubg02.png) right top no-repeat; */
.h3_01{position:absolute;left:-40px;top:60px; height:auto; line-height:36px; width:200px; display:none;background-color:white; border-right:3px solid #cfd1d2;border-bottom:4px solid #cfd1d2; font-size:14px; text-align:center;  }
.hiddenbg{cursor:pointer;z-index:2; background:url(../images/dfbfsan.jpg) center bottom no-repeat;}
.hiddenbg div{ display:block;  }

.h3_01 a{color:#FFF; font-family:"微软雅黑"; color:#666; font-size:14px;padding:0 8px;work-break:keep-all; white-space:nowrap;display:inline-block; }
.h3_01 a:hover{ color:#c4151d; }


.logocd{ width:1200px; height:80px; float:left; background:url(../images/ssercshwbg02.jpg) left bottom no-repeat; background-color:#fff; margin-top:5px;}
.logocdssbox{float:left; width:620px; height:26px; margin:24px 0 0 26px;}
.logocdssbox span{float:left; line-height:26px; margin-right:12px;}
.logocdssbox a{float:left; line-height:26px;}

.logocdii{ width:400px; height:41px; float:left; background:url(../images/ssercshwbg.jpg); margin:16px 0 0 0;}
.toonanbb_a{ float:left; margin-left:20px; margin-top:70px; font-size:14px;}

.topnav_span1{  width:230px; height:29px; line-height:29px;background-color:#fff; float:left; margin-top:6px; padding-left:10px; font-size:12px; color:#999999;}
.lssogobox{ width:87px; height:29px; float:left; margin:6px 0 0 36px; background-color:#FFF; z-index:999999;}
	.select_box{ width:87px; height:29px; line-height:29px; background: url(../images/xialjt.jpg) right center no-repeat; position:relative; cursor:pointer; font-size:14px; color:#000; } 
	.select_box span.search_site {width:87px; height:29px; line-height:29px; *line-height:29px; overflow:hidden; font-weight:normal; padding-left:5px; font-family:"宋体"; }
	.select_box .select_list { width:75px; background:#fff;  border-right:3px solid #bfbfbf;border-bottom:3px solid #bfbfbf; position:absolute; top:29px; left:0px; display:none; font-size:14px; z-index:999999;}
	.select_box .select_list a{ display:block; line-height:30px; text-align:center; font-weight:normal; color:#333;}
	.select_box .select_list a.active{ background:#c4151c; color:#fff; text-decoration:none;font-weight:normal;}
	
	.yyingbpsxox{ width:29px; height:29px; background:url(../images/fdaj.jpg); float:left; cursor:pointer; margin-top:6px;}
	.menush{float:left;font-size:20px; margin:25px 0 0 30px;font-family:"宋体"; font-weight:bold; }
/*
.menushdd012{width:95px; height:43px; float:left; text-align:center; line-height:37px;font-size:16px;}
*/


.Menu {
position:absolute;
width:354px;

z-index:1;
background: #FFF;
border:1px solid #bababa;
display:none;
left:62px;
top:40px;
}
.Menu2 { font-family: "微软雅黑";
 
width:100%;
height:auto;
overflow:hidden;
z-index:1;
}
.Menu2 ul{margin:0;padding:0}
.Menu2 ul li{width:100%;height:26px;line-height:26px;text-indent:15px; font-size:14px;
             color:#666;cursor:pointer; color:#888888;}

.Menu2 ul li:hover{ background-color:#cd0000; color:#FFF;}

.index_bigbox{width:1200px; height:400px; float:left; background:url(../images/sy_bottombg.jpg) left bottom no-repeat;background-color:#fff;}
.index_bigbox01{width:849px; height:400px; float:left; background:url(../images/linezixun.jpg) right center no-repeat; margin-left:11px;}
.index_bigboxtit{width:849px; height:85px; float:left; line-height:85px; font-size:32px; color:#c4151c;}

/*滚动*/

.gren_bannerbar {WIDTH:408px; height:310px;  OVERFLOW: hidden; float:left; position:relative;}
.gren_banner{float:left; WIDTH:408px; height:255px; OVERFLOW: hidden;}
.gren_banner UL {WIDTH: 9999px}
.gren_banner LI {WIDTH:408px; height:255px; float:left; position:relative; }

.gren_banner LI span{width:408px; height:32px; overflow:hidden; line-height:32px;  margin-left:0px;padding-left:8px; position:absolute; left:0; bottom:0; background:url(../images/hese.png); color:#FFF; }
.gren_btn_left{ width:35px; height:47px; position:absolute; top:128px; left:0; cursor:pointer; z-index:9;}
.gren_btn_right{width:35px; height:47px; position:absolute; top:128px; right:0;cursor:pointer;z-index:9;}


.gwuchebox{ width:396px; float:left; margin-left:25px;}
.gwucheboxtitle{ width:396px; font-size:18px; float:left;}
.gwucheboxcon{ width:396px; font-size:12px; float:left; font-family:"宋体" ; line-height:18px; color:#858585; margin-top:15px;}
.gwucheboxcon a{color:#c4151c;}

.sdugwuche{width:396px;float:left; background:url(../images/jtouximg.jpg) left top repeat-x;font-family:"宋体" ; margin-top:30px; padding-top:15px;}
.sdugwuche li{width:384px;float:left; height:30px;line-height:30px; padding-left:12px;}
.sdugwuche li a{width:298px;float:left; height:30px;overflow:hidden; color:#000; font-size:14px;}
.sdugwuche li a:hover{ font-weight:bold;color:#c4151c;}
.sdugwuche li i{ color:#999; font-size:12px; float:right;}
.sdugwuche span{width:396px;float:left;}
.sdugwuche span a{float:right; font-size:14px; font-weight:bold; color:#c4151c;}


.inderig{ width:300px; float:left; margin:0 0 0 23px;}

.inderigtitle{ width:300px; height:42px; float:left; margin:25px 0 0 0;}
.inderigtitle span{ float:left; line-height:42px; font-size:22px;font-family:myFirstFont; font-weight:bold; padding-left:10px;}
.inderigtitle span i{ color:#db0303;}

.inderigtitle a{ float:right; line-height:42px; text-transform:uppercase; font-size:12px;}

.picBoxtshu02{width:300px;float:left; font-size:14px; margin-top:10px;font-family:"宋体" ;}
.picBoxtshu02 li{width:300px; height:33px; line-height:33px;float:left;}
.picBoxtshu02 li span{float:left; width:197px;text-overflow:ellipsis; white-space:nowrap;overflow:hidden; }
.picBoxtshu02 li i{float:right; font-size:12px; color:#858686}
.picBoxtshu02 li b{  float:left; padding-right:12px; color:#db0303; font-size:18px; margin-top:13px;}
.picBoxtshu02 li a{float:left;color:#4e4f50;}
.picBoxtshu02 li a:hover{float:left;color:#bf000a;}


.gwuche_bnner{ width:1200px; height:116px; float:left; margin-top:23px;}

/*广告*/
#picBox{width:703px; height:116px; position:relative; overflow:hidden; float:left;}
#picBox ul#show_pic{ margin:0; padding:0; list-style:none; width:3525px;height:116px;  position:absolute; float:left;}
#picBox ul#show_pic li{width:703px; height:116px; float:left;}
#picBox ul#show_pic li img{ width:703px; height:116px; display:block;float:left; }

#icon_num{ position:absolute; bottom:6px; right:10px; }
#icon_num li{ float:left; background:#fff;width:11px; height:11px; list-style:none;  display:block; margin-right:8px;}
#icon_num li:hover,#icon_num li.active{ background:#c4151c;}

/*广告*/
#picBoxx{width:862px; height:120px; position:relative; overflow:hidden; float:left;}
#picBoxx ul#show_picx{ margin:0; padding:0; list-style:none; width:3525px;height:120px;  position:absolute; float:left;}
#picBoxx ul#show_picx li{width:862px; height:120px; float:left;}
#picBoxx ul#show_picx li img{width:862px; height:120px; display:block;float:left; }

#icon_numx{ position:absolute; bottom:6px; right:10px; }
#icon_numx li{ float:left; background:#000;width:23px; height:23px; list-style:none;  display:block; margin-right:8px; border-radius:50%; text-align:center; line-height:23px; color:#fff;}
#icon_numx li:hover,#icon_numx li.active{ background:#c4151c;color:#fff;}




.divdwei{ width:485px; height:116px; float:right; background:url(../images/gzhuwomen.jpg);}
.divdwei ul{ margin:0 0 0 72px; float:left;}
.divdwei ul li{ margin:11px 0 0 20px; float:left; width:80px; height:104px;}
.divdwei ul li img{float:left; width:80px; height:80px;}
.divdwei ul li span{float:left; width:80px; height:21px; text-align:center; line-height:21px; font-size:14px;}



.menubigbox{width:1200px; float:left; margin-top:20px;}

.menubigboxleft{width:847px; float:left; background:url(../images/ienline02.jpg) right top repeat-y; background-color:#FFF;}
.menubigboxlefttit{width:847px; height:83px; float:left; background:url(../images/ienline01.jpg);}
.menubigboxlefttit .wzi01{float:left; margin-top:22px; font-size:20px;font-family:"宋体" ; font-weight:bold; padding-left:26px;}
.menubigboxlefttit .wzi01 i{ color:#c4151c;}

.menubigboxlefttit .wzi02{float:right; margin-right:30px; margin-top:25px;font-family:"宋体" ; }
.menubigboxlefttit .wzi02 a{ font-size:18px;font-family:"仿宋"; margin-right:30px; font-weight:bold; cursor:pointer;color:black;}
.menubigboxlefttit .wzi02 a.hover{ color:black;}/* #c4151c */

.menubigboxlefttit .wzi03{float:right; margin-right:35px; margin-top:27px;font-family: Arial; text-transform:uppercase; font-size:12px; }





.dsk_gwuchebox{ width:780px; height:208px; float:left; margin:38px 0 0 36px;}
.dsk_gwuche{width:208px; height:208px; float:left;}
.dsk_gwuche img{height:208px; border-radius:50%;}


.dsk_divdwei{ width:543px; height:40px; float:right; text-align:center; font-size:18px; }
.dsk_divdwei02{ width:543px; height:175px; float:right; background:url(../images/imgtushubg.jpg) no-repeat;}
.dsk_divdwei02 span{ width:483px; float:left; margin:20px 0 0 25px;}
.dsk_divdwei02 span p{ text-indent:2em; line-height:24px; color:#515151;}



.Energy_uuul{ width:847px; float:left; margin:55px 0 0 0; background: url(../images/ienline03.jpg) left bottom no-repeat;}
.Energy_uuul li{ width:180px; height:250px;float:left; margin-left:25px; margin-bottom:30px;}
.Energy_uuul li b{ width:180px; height:180px;float:left;}
.Energy_uuul li b img{ }
.Energy_uuul li span{ width:148px; line-height:40px; float:left; padding-left:31px; font-size:12px; font-family:"宋体";}
.Energy_uuul li span a{ color:#616161;width:125px;float:left;height:40px;overflow:hidden;}
.Energy_uuul li span a:hover{ color:#c4151c}

.Energy_uuul li i{ width:148px; float:left; padding-left:31px; font-size:18px; color:#c4151c;}
.klskkk{ width:847px; float:left;}
.klskkkxiaobanner{ width:847px; float:left; margin-top:23px;}
.klskkkxiaobanner .abqp01{ float:left;}
.klskkkxiaobanner .abqp02{ float:right;}

.sdugwuche_xmian{width:370px;float:left;font-family:"宋体" ; margin-top:35px; margin-left:36px;}
.sdugwuche_xmian li{width:370px;float:left; height:30px;line-height:30px;}
.sdugwuche_xmian li a{width:298px;float:left; height:30px;word-wrap:break-word;overflow:hidden; color:#000; font-size:14px;}
.sdugwuche_xmian li a:hover{ font-weight:bold;color:#c4151c;}
.sdugwuche_xmian li b{float:left; margin:13px 12px 0 0;}
.bpttombgsqqqq{ width:847px; float:left; background:url(../images/ienline03.jpg) left bottom no-repeat; padding-bottom:25px;}


.qik_bannerbar {WIDTH:847px; height:210px;  OVERFLOW: hidden; float:left; position:relative; margin-top:30px;}
.qik_banner{float:right; WIDTH:760px; height:210px; OVERFLOW: hidden;}
.qik_banner UL {WIDTH: 9999px}
.qik_banner LI {WIDTH:170px; height:210px; float:left; margin-right:20px;}

.qik_banner LI span{width:170px; height:32px; overflow:hidden; line-height:32px; float:left; text-align:center; font-size:12px;font-family:"宋体" ;}
.qik_btn_left{ width:17px; height:44px; float:left; margin-top:70px; margin-left:20px;}
.qik_btn_right{width:17px; height:44px;float:right; margin-top:70px; margin-right:20px;}


/*右边*/
.minbig_rihtbox{ width:340px; float:right; }
.minbig_rihtbox_con{ width:340px; float:left; background:url(../images/ienline05.jpg) repeat-y; }
.minbig_rihtbox_contit{ width:340px; height:76px; float:left; background: url(../images/ienline04.jpg); }
.minbig_rihtbox_contit span{ float:left; line-height:42px; font-size:22px;font-family:"宋体" ; font-weight:bold; padding-left:28px; margin-top:30px;}
.minbig_rihtbox_contit span i{ color:#db0303;}
.minbig_rihtbox_contit p{ float:left; margin-top:40px; color:#000; padding-left:10px; font-size:12px;}
.minbig_rihtbox_contit a{ float:right; margin-top:40px; text-transform:uppercase; font-size:12px; padding-right:30px;}





/*折叠效果*/
.tabbg02{ width:270px; float:left; margin:0 0 0 35px; display:inline;}
.tabbg02 span{width:270px; height:40px; line-height:40px; cursor:pointer;  display:block;overflow:hidden;}
.tabbg02 span b{margin-right:5px; float:left; font-size:18px;font-family:Arial;}
.tabbg02 ul{ display: none; width:270px; height:140px; margin-top:15px;  }
.tabbg02 ul.up{ display:block;}
.tabbg02 span.up{ display:none;}
.tabbg02 ul.cbottomwu{ border-bottom:0;}

.bstyl{ color:#c4151c; margin-top:17px; padding-left:10px; padding-right:10px; line-height:24px; text-align:center; float:left;}
.bstyl02{ float:left; font-size:18px; background-color:#c4151c; font-weight:normal;color:#fff;font-family:Arial;width:24px; height:24px; line-height:24px; text-align:center; border-radius:50%; margin-top:60px; margin-right:5px;}
.bstyl03{ float:left; font-size:18px; background-color:#c4151c; font-weight:normal;color:#fff;font-family:Arial;width:24px; height:24px; line-height:24px; text-align:center; border-radius:50%;  margin-right:5px; margin-top:7px;}


.tabbglist_span1{ color:#000; font-size:18px;  text-decoration:none; width:89px;  float:right;height:21px;word-wrap:break-word; overflow:hidden; margin-top:10px; margin-bottom:10px;}
.tabbglist_span1 a{ color:#000;}
.tabbglist_span1 a:hover{ color:#ee0000;}

.tabbglist_span2{ color:#F00; font-size:14px;}
.tabbglist_span2 u{ font-size:11px; text-decoration:none;}

.cpzddiv{ width:270px;}
.cpzddiv01{ width:140px;height:140px; float:left;}
.cpzddiv01 img{ height:140px; }
.cpzddiv02{ width:89px; float:right; font-size:12px; color:#858585;height:21px;word-wrap:break-word; overflow:hidden;}
.cpzddiv02 strong{ color:#c4151c;}

.ds_bottombg{ width:340px; height:22px; float:left; background:url(../images/ienline06.jpg) left bottom no-repeat;}
.ds_bottomlogo{ width:340px; height:36px; float:left; margin-top:10px;}
.ds_bottomlogo a{ float:left; margin-left:16px; cursor:pointer;}



.tabbgtit_qhuan1{ width:340px; height:25px; line-height:25px;float:left;font-size:16px; font-family:"宋体"; margin-top:12px; margin-bottom:10px;}
.tabbgtit_qhuan1 a{ float:left; padding-left:80px; cursor:pointer; font-weight:bold;}
.tabbgtit_qhuan1 a.hover{ color:#c4151c;}



.menubigtit{width:289px;  float:left; margin:10px 0 0 25px;}
.menubigtit .ayybq{width:289px;  float:left; margin-top:10px;}


.xiazai_shu02{width:289px;float:left; font-size:14px; margin:20px 0;font-family:"宋体" ;}
.xiazai_shu02 li{width:289px; height:27px; line-height:27px;float:left;}
.xiazai_shu02 li span{float:left; width:252px;text-overflow:ellipsis; white-space:nowrap;overflow:hidden; }
.xiazai_shu02 li i{float:right; font-size:12px; color:#858686}
.xiazai_shu02 li b{  float:left; margin:12px 12px 0 0;}
.xiazai_shu02 li a{float:left;color:#4e4f50;float:left;height:27px;overflow:hidden;}
.xiazai_shu02 li a:hover{float:left;color:#bf000a;}


.menubig_listds{width:300px; height:27px; float:left; margin-left:15px;}
.menubig_listds span{float:left; margin-left:15px; padding:0 11px; line-height:27px; background-color:#000; color:#FFF;}
.menubig_listds span.hover{background-color:#c4151c; color:#FFF;}
.menubig_listds a{ float:right;  text-transform:uppercase; font-size:12px;line-height:27px;}



.youiq_linkk{ width:1200px; height:222px; float:left; background: url(../images/sy_bottombg.jpg) left bottom no-repeat; background-color:#FFF; margin-top:22px; }


.youiq_linkk02{ width:1200px; height:76px; float:left; background:url(../images/bgbottom.jpg) 173px top no-repeat;}
.youiq_linkk02 span{ float:left; line-height:42px; font-size:22px;font-family:"宋体" ; font-weight:bold; padding-left:29px; margin-top:20px;}
.youiq_linkk02 span i{ color:#c4151c;}


.bottomyq_uuul{ width:1138px; float:right;}
.bottomyq_uuul ul{ width:218px; float:left;}
.bottomyq_uuul ul li{ width:100%; height:24px; line-height:24px; font-size:14px;float:left;}
.bottomyq_uuul ul li a{ color:#4a4a4a}
.bottomyq_uuul ul li a:hover{ color:#c4151c;}


.bottomkj_min{ width:1200px; height:190px; float:left; margin-top:20px; background:url(../images/osdvbis_bottombg.jpg) left 74px no-repeat; background-color:#FFF;}


.bottomkj_min01{ width:1200px; height:88px; float:left; margin-top:17px;}
.bottomkj_min02{ width:1200px; text-align:center; float:left; line-height:30px; color:#000; margin-top:10px;}
.bottomkj_min02 span{ padding:0 15px;}

/*列表页*/
.menubig_nav{width:1200px; height:49px; float:left;}
.menubig_nav span{float:left; line-height:49px; padding-left:13px; color:#333;}


.menushxin{ width:1200px; float:left;}
.bmenushx_left{ width:263px; float:left;}
.bmenushx_left_min{ width:260px; float:left; background-color:#FFF; border-right:3px solid #ddd; border-bottom:2px solid #ddd;}
.bmenushx_left_mintit{ width:260px; height:44px; float:left; background-color:#7a7a7a;}
.bmenushx_left_mintit span{ float:left; line-height:44px; font-size:16px; color:#FFF; padding-left:17px;}
.bmenushx_left_minul{ width:260px; float:left;}
.bmenushx_left_minul li{ width:260px; float:left; border-bottom:1px solid #ddd; padding-bottom:15px;}
.bmenushx_left_minul li span{ width:240px; height:45px; line-height:45px; font-size:16px; color:#000; float:left; padding-left:20px;}
.bmenushx_left_minul li i{ width:240px; line-height:21px; font-size:14px;float:left; padding-left:20px;}
.bmenushx_left_minul li i a{float:left; color:#666; margin-right:12px; white-space:nowrap;}
.bmenushx_left_minul li i a:hover{ color:#c4151c;}


.listbg_rihtbox_con{ width:263px; float:left; background:url(../images/ienline08.jpg) repeat-y; margin-top:17px; }
.listbg_rihtbox_contit{ width:263px; height:76px; float:left; background: url(../images/ienline07.jpg); }
.listbg_rihtbox_contit span{ float:left; line-height:42px; font-size:22px;font-family:"宋体" ; font-weight:bold; padding-left:28px; margin-top:30px;}
.listbg_rihtbox_contit span i{ color:#db0303;}
.listbg_rihtbox_contit p{ float:left; margin-top:45px; color:#000; padding-left:10px; font-size:12px;}
.listbg_rihtbox_contit a{ float:right; margin-top:40px; text-transform:uppercase; font-size:12px; padding-right:30px;}

.xdbgkkii{ width:263px; height:22px; float:left; background:url(../images/ienline09.jpg);}

/*折叠效果*/
.lis_tabbg02{ width:235px; float:left; margin:0 0 0 10px; display:inline;}
.lis_tabbg02 span{width:215px; height:42px; line-height:42px; cursor:pointer;  display:block; text-overflow:ellipsis; white-space:nowrap;overflow:hidden; padding-left:20px; float:left;}
.lis_tabbg02 span b{margin-right:5px; float:left; font-size:18px;font-family:Arial;}
.lis_tabbg02 ul{ display: none; width:235px; height:120px; margin:15px 25px; float:left;  }
.lis_tabbg02 ul.up{ display:block;}
.lis_tabbg02 span.up{ display:none;}



.lis_tabbglist_span1{ color:#000; font-size:16px;  text-decoration:none; width:99px;  float:right; overflow:hidden; margin-top:10px; margin-bottom:10px;text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}
.lis_tabbglist_span1 a{ color:#000;}
.lis_tabbglist_span1 a:hover{ color:#ee0000;}


.lis_cpzddiv{ width:220px; float:left;}
.lis_cpzddiv01{ width:120px;height:120px; float:left;}
.lis_cpzddiv01 img{height:120px; }
.lis_cpzddiv02{ width:99px; float:right; font-size:12px; color:#858585;text-overflow:ellipsis; white-space:nowrap;overflow:hidden;}
.lis_cpzddiv02 strong{ color:#c4151c;}


/*右边*/

.bmenushx_right{ width:912px; float:right;}
.list_minbox01{ width:910px; height:215px; float:left; background-color:#FFF; border:1px solid #bababa; border-top:2px #000000 solid; }



.sxuan_bboxss{ width:872px; height:40px; float:left;  font-size:14px;}
.sxuan_bboxss .spanndre01{ width:95px;  line-height:40px; text-align:right; float:left;}
.sxuan_bboxss .spanndre02{ float:left; line-height:18px; margin:10px 10px 0 0; background-color:#FFF; border:1px solid #9b9b9b; font-size:12px; padding-left:5px; }
.sxuan_bboxss .spanndre02 span{ color:#c4151c; padding-right:10px;  }


.gji_searchbox{ width:790px; float:left; margin:15px 0 0 100px; display:inline;}
.gji_search_box{ width:790px; height:32px; float:left; margin:0 0 3px 0;}
.gji_search_box .hh_span01{ width:83px; height:32px; float:left; font-size:14px; line-height:32px; color:#616161;}
.gji_search_box .hh_span02{ width:200px; height:30px; float:left; line-height:30px; padding-left:5px; border:1px solid #a7a7a7;}
.gji_search_box .hh_span04{ width:83px; height:28px; line-height:28px; float:left; margin-left:247px; font-family:"微软雅黑"; color:#FFF; font-size:14px; background-color:#c4151d; cursor: pointer;}
.gji_search_box .hh_span05{ width:120px; height:32px; float:left; font-size:14px; line-height:32px; color:#616161; margin-left:84px;}


.menubig_nav_dsk{width:912px; height:38px; float:left; margin-top:26px; background-color:#c4151d;}
.menubig_nav_dsk span{ float:left; padding-left:18px; color:#FFF; line-height:38px;}
.menubig_nav_dsk a{  padding:0 24px 0 9px;  color:#111; line-height:24px; background:url(../images/jiantou02.jpg) right center no-repeat;background-color:#FFF; margin-right:10px; margin-top:7px; float:left;}
.menubig_nav_dsk a:hover{ background:url(../images/jiantou01.jpg) right center no-repeat;background-color:#FFF; color:#c8252b;}
.menubig_nav_dsk a.thover{ background:url(../images/jiantou01.jpg) right center no-repeat;background-color:#FFF; color:#c8252b;}


.jl_xfou_box{width:912px; height:38px; float:left; margin-top:1px; background-color:#b1b1b1;}
.jl_xfou_box span{float:left; margin:10px 0 0 15px; color:#FFF;}
.jl_xfou_box span input{ margin-right:7px;}


.jl_h3_catkk{ width:912px; float:left; background:url(../images/sy_bottombg.jpg) left bottom no-repeat; background-color:#FFF; padding-bottom:30px;}


.menubig_nav02{width:944px;float:left; margin-left:30px;}
.menubig_nav02 li{ float:left; width:409px; height:220px; margin-right:63px; margin-top:50px;}
.menubig_nav02 li .bbq{ float:left; width:200px; height:200px;}
.menubig_nav02 li .bbq img{}
.menubig_nav02 li span{float:right; width:194px; font-size:16px; margin-bottom:15px;}
.menubig_nav02 li span a{width:194px;float:left;color:#333;text-overflow:ellipsis; white-space:nowrap;overflow: hidden;}
.menubig_nav02 li span a:hover{ color:#c4151c;}

.menubig_nav02 li i{ float:right; width:194px; font-size:13px; color:#666; line-height:24px;text-overflow:ellipsis; white-space:nowrap;overflow: hidden;}
.menubig_nav02 li i strong{color:#c4151d;}




/*分页*/
.listmafeny03{ width:872px; height:25px;float:left; text-align:center; margin:35px 0;}
.listmafeny03 .ssdiv{ padding-left:180px;}

.listmafeny03 span{ width:183px; float:left;}


.listmafeny03 a{ height:25px; margin-left:10px; line-height:25px; display:block;color:#7d7d7d; float:left; font-size:14px; cursor:pointer; font-family:Arial; float:left;}
.listmafeny03 a:hover{color:#000;}
.listmafeny03 a.hfover{color:#000;}
.listmafeny03 a.hfdover{color:#fff; width:47px; height:25px; background-color:#c4151c; font-size:14px; font-family:"宋体"; font-weight:bold; line-height:25px; text-align:center;}
.listmafeny03 a.hfdover02{ width:47px; height:25px;color:#c4151c; font-size:14px; font-family:"宋体"; font-weight:bold; line-height:25px; text-align:center; margin:0 15px;}

.jl_active_catkk{ width:66px; height:25px; float:left; background-color:#000; margin-left:25px;}
.jl_active_catkk .put01{ width:30px; height:23px; line-height:23px; float:left; background-color:#fff; margin:1px; text-align:center;}
.jl_active_catkk .put02{ width:25px; height:23px; line-height:23px; float:left; background-color:#000; margin:1px; text-align:center; color:#FFF; font-weight:bold;}





/*详情页*/

.menushxin_dbk{ width:1200px; float:left; background:url(../images/sy_bottombg.jpg) left bottom no-repeat; background-color:#FFF; padding-bottom:30px;}
.minnavtabxtitle{width:500px; height:40px; margin-bottom:15px; font-size:18px; color:#333; float:left;}

.minnavtabx{ width:1020px;float:left; margin-top:30px; margin-left:90px;}

.minnavtalist{ width:400px; height:400px;  float:left;text-align: center;}
.minnavtalist img{  width:auto; height:400px;max-width: 400px;}

.qikan_vtalist{ width:324px; height:430px;  float:left;}
.qikan_vtalist img{  width:324px; height:430px; }


.minnavtalist02{ width:570px;  float:left; margin-left:45px;}
.minnavtalist02 span{ width:570px; float:left; display:inline; font-size:14px; line-height:24px; color:#333;} 
.minnavtalist02 span i{ width:70px; float:left; color:#000;} 

.minnavtalist02 span .gggbys{ font-weight:normal; color:#e71f19;} 

.minnavtalist02 span.spakk01{ font-size:24px; margin-top:10px; margin-bottom:10px; color:#c4151c;} 
.minnavtalist02 span.spakk01 small{ font-size:16px;} 

/**/
.minnavtalist03{ width:640px;  float:right;}
.minnavtalist03 .boxxss01{ width:640px;  float:left;}
.minnavtalist03 .boxxss02{ width:250px;float:left;}
.minnavtalist03 .boxxss02 span{ width:250px;float:left; line-height:24px;}
.minnavtalist03 .boxxss02 span.tit{ margin-bottom:20px; font-size:18px;}
.minnavtalist03 .boxxss02 span i{ color:#c4151c;}

.minnavtalist03 .boxxss03{ width:300px; height:121px; background-color:#ebebeb;float:left; margin-left:20px;}
.minnavtalist03 .boxxss03 .sdpan{ width:300px; float:left; margin-top:15px;}
.minnavtalist03 .boxxss03 .sdpan select{ float:left; margin-left:14px; border:2px solid #c4151c;}
.minnavtalist03 .boxxss03 .sdpan02{ width:300px; float:left;}
.minnavtalist03 .boxxss03 .sdpan02 a{ width:30px; height:21px; line-height:21px; text-align:center;border:2px solid #000; float:left; margin:10px 0 0 14px; background-color:#FFF;}

.minnavtalist03 .boxxss03 .sdpan02 a:hover{ border:2px solid #c4151c;}
.minnavtalist03 .boxxss03 .sdpan02 a.dfhover{ border:2px solid #c4151c;}

.minnavtalist03 .boxxss4{ width:615px;  float:left; margin-top:10px; color:#666666; line-height:24px;}
.minnavtalist03 .boxxss4 a{ float:left;color:#c4151c; margin-right:15px;}


.minnavtalist2{width:515px; height:24px;float:left;margin-top:20px;}
.minnavtalist2 .sdfabqys{margin-right:15px;width:79px; height:24px; line-height:24px; text-align:center;float:left; font-size:14px; color:#FFF; background-color:#000;}

.minnavtalist2 .sddvvv{ float:left;  margin-left:15px;}

.menushx{width:273px; float:left; background: url(../images/iijimg02.jpg) repeat-y; margin-top:10px; }
.menushx a{ float:left; margin:15px 0 0 14px;}



.menushx_left01{ width:995px; float:right;  }
.menushx_lefttit{ width:995px; height:45px; float:left; border-bottom:1px solid #dbdbdb; margin-top:28px;}
.menushx_lefttit span{  float:left; line-height:45px; font-size:16px; padding:0 15px; margin-right:0px; cursor:pointer;}
.menushx_lefttit span.hover{  border-bottom:2px solid #c4151c; line-height:45px;}



.tu_tabdddiv{ width:875px; float:left; margin:25px 0 0 60px;}

.tu_tabdddiv div{ float:left;width:875px;line-height:30px; color:#666; font-size:14px;}
.tu_tabdddiv p{ float:left;width:875px; text-indent:2em;}
.tu_tabdddiv span{ float:left;width:875px;}
.tu_tabdddiv span a{ color:#c4151c;}

.yiduikeng_tabdddiv{ width:875px; float:left; margin:25px 0 0 60px;}
.yiduikeng_tabdddiv01{ width:875px; float:left;}
.yiduikeng_tabdddiv01 li{ width:875px; height:34px; float:left; line-height:34px;}
.yiduikeng_tabdddiv01 li a{ width:620px; height:34px; float:left; }
.yiduikeng_tabdddiv01 li i{ float:right; }
.yiduikeng_tabdddiv01 span{ width:875px; float:left; text-align:right; margin-top:30px;}
.yiduikeng_tabdddiv01 span a{ text-decoration:underline; color:#c4151c;}


.menushx_leftul{ width:995px; float:left; margin-top:12px;}


.dh_czuleibbox2{width:988px; height:126px; float:left; border:1px solid #bababa; line-height:30px; font-family:"微软雅黑"; padding-left:5px;}


.tabbgtit_spa1{ width:993px;  height:44px; line-height:44px;background-color:#f5f5f5;float:left;border:1px solid #bababa;border-top:0; margin-bottom:10px;}

.tabbgtit_spa1 .wbtyy01{ width:116px;  height:26px; line-height:26px;background-color:#fff;float:left;border:1px solid #bababa; padding-left:5px;font-family:"微软雅黑"; font-size:14px; margin:8px 0 0 9px;}

.tabbgtit_spa1 .wbtyy02{ width:98px;  height:28px; line-height:28px;background-color:#c4151c;float:left;font-family:"微软雅黑"; font-size:14px; margin:8px 0 0 9px; color:#FFF;}

.tabbgtit_spa1 .wbtyy03{  line-height:44px; float:left; padding-left:15px;}
.tabbgtit_spa1 .wbtyy04{  line-height:44px; float:right; margin-right:15px; color:#c4151c; text-decoration:underline;}
.tabbgtit_spa1 .wbtyy05{  width:71px;  height:28px; line-height:28px; text-align:center;  float:right; margin-right:15px; color:#fff; background-color:#9e9e9e; margin-top:8px;}



.tujdbox01tit{ width:995px;float:left; margin-top:35px;}
.tujdbox01tit li{ width:995px;float:left; padding-bottom:15px;border-bottom:1px #bababa dashed; margin-bottom:30px;}
.tujdbox01tit li .titledqq{ width:995px; height:30px;float:left; margin-bottom:10px; }
.tujdbox01tit li .titledqq span{ float:left; line-height:30px; font-size:14px; color:#000;}
.tujdbox01tit li .titledqq i{ float:right;  line-height:30px; font-size:14px; color:#000; padding-left:15px;}
.tujdbox01tit li .titledqq02{ width:995px; color:#666; display:inline;line-height:24px; font-size:14px;float:left; }

.tujdbox01tit li .titledqqq03{ width:995px;float:left; margin-top:20px; }
.tujdbox01tit li .titledqqq03 a{ float:left; margin-right:20px; }

.tujdbox02tit{ width:780px;float:left; margin-top:35px;}
.tujdbox02tit li{ width:780px;float:left; padding-bottom:15px;border-bottom:1px #bababa dashed; margin-bottom:30px;}
.tujdbox02tit li .titledqq{ width:780px; height:30px;float:left; margin-bottom:10px; }
.tujdbox02tit li .titledqq span{ float:left; line-height:30px; font-size:14px; color:#000;}
.tujdbox02tit li .titledqq i{ float:right;  line-height:30px; font-size:14px; color:#000; padding-left:15px;}
.tujdbox02tit li .titledqq02{ width:780px; color:#666; display:inline;line-height:24px; font-size:14px;float:left; }
.tujdbox02tit li .titledqqq03{ width:780px;float:left; margin-top:20px; }
.tujdbox02tit li .titledqqq03 a{ float:left; margin-right:20px; }



.czulbox_se{width:1200px;float:left; background:url(../images/ku_pu_center.jpg) left top repeat-y; margin-top:54px;}
.menushx_rightk{ width:1200px; height:87px; float:left; background:url(../images/kp_top.jpg);}
.menushx_rightk span{float:left; margin-top:22px; font-size:20px;font-family:"宋体" ; font-weight:bold; padding-left:26px;}
.menushx_rightk span i{ color:#c4151c;}






.f_rgy_uuul{ width:1200px; float:left; margin:10px 0 0 0; background:url(../images/kp_bottom.jpg) left bottom no-repeat; padding-bottom:38px;}
.f_rgy_uuul li{ width:190px; height:310px;float:left; margin-left:40px;}
.f_rgy_uuul li b{ width:190px; height:190px;float:left;}
.f_rgy_uuul li b img{}
.f_rgy_uuul li span{ width:166px; line-height:40px; float:left; padding-left:24px; margin-top:10px;}
.f_rgy_uuul li span a{ color:#333}
.f_rgy_uuul li span a:hover{ color:#c4151c}
.f_rgy_uuul li i{ width:166px; float:left; padding-left:24px; font-size:14px; color:#666;}
.f_rgy_uuul li .ii{ width:166px; float:left; padding-left:24px; font-size:14px; color:#c4151c;}




.menushx_righttit{ width:993px; height:160px;float:left; border:1px solid #bababa;border-top:0;}

.menushx_righttit a{float:left; margin-left:10px;}



.tu_tabd_uyddiv{ width:995px; float:left; margin:25px 0 0 0;}

.menushx_right_list{ width:1045px;float:left; margin-left:-50px; margin-top:15px;}
.menushx_right_list .ktitle{ width:900px; height:40px;float:left; line-height:40px; font-size:16px; margin-left:50px;}

.menushx_right_list li{ width:210px; height:206px;float:left; margin-left:51px;text-align:center;}
.menushx_right_list li img{  height:158px;}
.menushx_right_list li span{ width:210px; height:36px; overflow:hidden; line-height:36px; float:left;margin-top:5px; text-align:center;}





.menuboxs02{ width:780px;height:570px;position: fixed; left:22%; top:10px; background:#FFF;display:none;  z-index:999;}


.menuboddtits{ width:780px;height:32px; float:left; background-color:#000;}
.menuboddtits span{line-height:32px; float:left; color:#fff; font-size:14px; padding-left:12px;}
.menuboddtits a{ float:right;}
.menuboddti_box{width:745px;height:465px; border:1px solid #aeaeae; margin:14px 0 0 17px; float:left;text-align: center;}
.menuboddti_box span{float:left; padding:15px; line-height:30px; color:#333;}
.menuboddti_box span p{ text-indent:2em;}
.linkkkks{ width:67px; height:28px; line-height:28px; text-align:center; background-color:#c4151c; color:#FFF; float:left; margin:10px 0 0 357px; }
.heesebg{
	display: none;
	position:fixed;
	top:0%;
	left:0%;
	width: 100%;
	height:100%;
	background-color:#000; z-index:9;
	 
	-moz-opacity: 0.5; 
	opacity:.50;
	filter: alpha(opacity=50);
}


.Energy{ width:940px; float:left; margin:10px 0 0 28px;}
.Energy01{ width:938px;  float:left; border:1px solid #000; padding-bottom:15px;}


.Energybox_tit{ width:888px; height:40px; float:left; margin:0 0 0 24px; }
.Energybox_tit span{float:left; line-height:40px; font-size:14px;}
.Energybox_tit a{float:right; line-height:40px; font-size:12px; }



.Energy_uuul02{ width:888px; float:left; margin:0 0 0 24px;}
.Energy_uuul02 ul{ float:left;}
.Energy_uuul02 ul li{ width:888px; height:202px; background-color:#f5f5f5;float:left; margin-bottom:1px;}
.Energy_uuul02 ul li .inh{ width:123px; height:159px;float:left; margin:24px 0 0 27px;}
.Energy_uuul02 ul li .inhbox{ width:700px;float:left; margin:24px 0 0 19px;}
.Energy_uuul02 ul li .inhbox span{ width:700px;float:left; font-size:14px; color:#666;}
.Energy_uuul02 ul li .inhbox span.dds{ margin-bottom:10px;}

.Energy_uuul03{ width:860px; float:left; margin:15px 0 0 40px;}
.Energy_uuul03 ul{ float:left;}
.Energy_uuul03 ul li{ width:860px; height:150px;float:left; margin-bottom:24px;}
.Energy_uuul03 ul li .inh{ width:182px; height:123px;float:left;}
.Energy_uuul03 ul li .inhbox{ width:650px;float:right; line-height:22px;}
.Energy_uuul03 ul li .inhbox span{ width:650px;float:left; font-size:14px; color:#666;}
.Energy_uuul03 ul li .inhbox span.dds{ margin-bottom:10px;}


.Energy_uuul04{ width:995px; float:left;}
.Energy_uuul04 ul{ float:left;}
.Energy_uuul04 ul li{ width:995px; height:202px; float:left;}
.Energy_uuul04 ul li .inh{ width:123px; height:159px;float:left;}
.Energy_uuul04 ul li .inhbox{ width:830px;float:right; margin:10px 0 0 0;}
.Energy_uuul04 ul li .inhbox span{ width:830px;float:left; font-size:14px; color:#666;}
.Energy_uuul04 ul li .inhbox span.dds{ margin-bottom:10px;}


.Energy_uuul05{ width:995px; float:left;}
.Energy_uuul05 ul{ float:left;}
.Energy_uuul05 ul li{ width:995px; height:150px;float:left; margin-bottom:24px;}
.Energy_uuul05 ul li .inh{ width:182px; height:123px;float:left;}
.Energy_uuul05 ul li .inhbox{ width:765px;float:right;}
.Energy_uuul05 ul li .inhbox span{ width:765px;float:left; font-size:14px; color:#666;}
.Energy_uuul05 ul li .inhbox span.dds{ margin-bottom:10px;}



.E_xx_nergybox{ width:995px; float:left;}


.bottom_xi_box{ width:900px; float:left; margin-left:15px; margin-top:25px; }
.bottom_xi_box span{ width:900px; font-size:16px; color:#333; }
.bottom_xi_box li{ width:900px; float:left; line-height:30px;font-size:14px}
.bottom_xi_box li a{ width:405px; float:left;color:#666; }
.bottom_xi_box li a:hover{ width:405px; float:left; color:#c4151c; text-decoration:underline;}



/*ss*/
.czulbox_se02{width:1020px;float:left; background:url(../images/baga02.jpg) left top repeat-y; margin-top:25px;}
.menushx_rightk02{ width:1020px; height:79px; float:left; background: url(../images/baga01.jpg);}
.menushx_rightk02 span{float:left; margin-top:22px; font-size:20px;font-family:"宋体" ; font-weight:bold; padding-left:26px;}
.menushx_rightk02 span i{ color:#c4151c;}
.menushx_rightk02 a{float:right; margin-top:22px; font-size:12px;  padding-right:28px; text-transform:uppercase;}






.f_rgy_uuul02{ width:1020px; float:left; margin:10px 0 0 0; background:url(../images/baga03.jpg) left bottom no-repeat; padding-bottom:38px;}
.f_rgy_uuul02 li{ width:164px; height:280px;float:left; margin-left:71px;}
.f_rgy_uuul02 li b{ width:164px; height:230px;float:left;}
.f_rgy_uuul02 li b img{ width:164px; height:230px;}
.f_rgy_uuul02 li span{ width:164px; line-height:40px; float:left; margin-top:10px; text-align:center;}


.x_rgy_uuul02{ width:1020px; float:left; margin:10px 0 0 0; background:url(../images/baga03.jpg) left bottom no-repeat; padding-bottom:38px;}
.x_rgy_uuul02 li{ width:419px; height:230px;float:left; margin-left:54px; margin-bottom:45px;}
.x_rgy_uuul02 li b{ width:164px; height:230px;float:left;}
.x_rgy_uuul02 li b img{ width:164px; height:230px;}
.x_rgy_uuul02 li .iuubox{ width:224px;  float:right;}
.x_rgy_uuul02 li .iuubox span{ width:224px;  float:left; line-height:24px;}
.x_rgy_uuul02 li .iuubox span.ddf{  color:#666; margin-top:15px;height: 170px;overflow: hidden;word-break:break-all;}





.hh_weixinnnsll{ width:1020px; height:80px; float:left; margin-top:20px;}
.hh_weixinnnsll span{float:left; margin-top:22px; font-size:20px;font-family:"宋体" ; font-weight:bold;}
.hh_weixinnnsll span i{color:#c4151c;}


.righ_xfous{ width:1200px; height:40px; float:left; margin-top:28px;}

.righ_xfou_box{ width:277px; height:40px; float:left; margin-left:28px; background:url(../images/wbenkuan.jpg);}
.righ_xfou_box .wbgggd01{ width:230px; height:34px; line-height:34px; font-family:"微软雅黑"; float:left; padding-left:6px; margin:1px; color:#666;}




.m_h3_catkk{ margin:40px 0 0 50px;width:775px; float:left;}
.m_h3_catkk li{width:775px; height:38px; float:left; line-height:38px;}
.m_h3_catkk li .tt01{float:left; padding-right:20px; font-size:14px;}
.m_h3_catkk li .tt01.ysdds{ font-size:16px; color:#c4151c;}

.m_h3_catkk li .tt02{float:right; padding-right:20px; font-size:12px; color:#666;}

.m_active_catkk{z-index:99;}

.contactjk_box{ width:732px; float:left; margin:0 0 0 89px;}
.contactjk_boxtit{ width:732px; height:40px; font-size:18px; text-align:center; line-height:40px; float:left; margin-top:30px;}
.contactjk_box02{ width:732px;float:left; margin-top:30px; color:#333; line-height:24px;}
.contactjk_box02 p{ width:732px;float:left; margin-top:15px;}
.contactjk_box02 span{ color:#c4151c;}

/*在线调查*/
.rta_diaocha{ width:928px; margin:0 auto;}
.rta_diaocha_box{ width:928px; float:left; margin-top:68px; background: url(../images/diaocha02.jpg) repeat-y;}
.rta_diaocha_min{ width:928px; float:left; background: url(../images/diaocha03.jpg) left bottom no-repeat;}
.rta_diaocha_mintit{ width:928px; height:53px; float:left; font-size:24px; color:#c4151c; line-height:53px; text-align:center;}

.rta_diaocha_mintit02{ width:680px;  float:right; margin-top:15px; margin-bottom:15px;}
.rta_diaocha_mintit02 div{ width:680px; height:30px;  float:left; line-height:30px;}
.rta_diaocha_mintit02 div span{ padding-right:25px;}

.rta_diaocha_m_xxx{ width:817px;  float:left; margin-top:30px; margin-left:50px; padding-bottom:60px;}
.rta_diaocha_m_xxx01{ width:817px;  float:left; line-height:30px; font-size:16px; color:#000; padding-bottom:15px; border-bottom:1px dashed #bababa;word-break:break-all;}

.rta_diaocha_m_xxx02{ width:710px;  float:right;}
.rta_diaocha_m_ulbox{ width:710px;  float:left; margin-top:35px;}
.rta_diaocha_m_ulboxtit{ width:710px;  float:left; font-size:16px; margin-bottom:15px;}
.rta_diaocha_m_ulboxtit i{ color:#F00;}
.rta_diaocha_m_ul{ width:695px; float:right;}
.rta_diaocha_m_ul li{ width:695px; height:36px; float:left; line-height:36px;}
.rta_diaocha_m_ul li input{  float:left; margin:12px 14px 0 0;}
.rta_diaocha_m_ul li span{  float:left;}
.rta_diaocha_m_ul li span.kdu{ width:295px;}
.rta_diaocha_m_ul li span.kdu02{ padding-left:15px;}
.rta_diaocha_m_ul li span.kdu03{ padding-right:15px;}
.rta_diaocha_m_ul li div{float:left;width:600px;height: auto;max-height: 100px;overflow: hidden;}
.rta_diaocha_m_ul li div.kdu{ width:600px;height: auto;max-height: 100px;overflow: hidden;}

.rta_diaocha_m_ul li .jdkdu{ width:254px; height:18px; margin-top:9px; background-color:#c8c8c8; float:left;}
.rta_diaocha_m_ul li .jdkdu div{ height:18px; float:left;background-color:#c4151c;}


.rta_diaocha_bottom{ width:710px; height:28px; float:left; margin-top:75px;}
.rta_diaocha_bottom a{ width:91px; height:28px; float:left; background-color:#000000; line-height:28px; text-align:center; color:#FFF; margin-right:24px;}

/*到此*/




/*星星*/
#star{position:relative;width:400px; margin-top:5px; float:left;}
#star ul,#star span{ float:left;  }
#star ul{margin:0 10px; float:left;}
#star li{float:left;width:18px;cursor:pointer;text-indent:-9999px;background: url(../images/hong02.jpg) no-repeat;}
#star strong{color:#f60;padding-left:10px;}
#star li.on{background:url(../images/hong01.jpg) no-repeat;}
#star p{position:absolute;top:20px;width:159px;height:60px;display:none; background-color:#FFF; border:1px solid #CCC;padding:7px 10px;}
#star p em{color:#f60;display:block;font-style:normal;}


.star_h{width:102px; height:22px; float:left;  margin-top:5px;}
.star_h a{width:20px;height:22px;background: url(../images/hong02.jpg) no-repeat; display:block;float:left;}
.star_h a.oxn{background:url(../images/hong01.jpg) no-repeat;}

